/* Skagit Valley College Top Styles */
/* Artfully Masterminded by JWalters 6-22-2012 */

.row.hmain { margin-top: 0em; }
.hmainspace { margin-top: 3em; }

.homespacer {
	height: 4em;
	}
	
.homemobilespacer {
	height: 1em;
	}
	
.sliderwrap {
	margin-top: 0;
	}
.nopad {
	padding-left: 0;
	}
/* IMAGE SLIDER CONTAINTER CURRENTLY ACTIVE on Homepage only */
#featured img { border:0px; width: 100%;}
#featured div img { border:0px }
#sliderlens2 {
	margin-top: -3.95em; /*-5em; */
	height: 340px /* 300px */;
	box-shadow: 6px 6px 9px #555;
	}
	
.photowindow {
	box-shadow: 5px 5px 9px #888;
	margin-top: 0em;
	border: 1px #333 solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	
	}
/* IMAGE SLIDER TURNED OFF */
#sliderlens {
	margin-top: 2.75em;
	padding: .135em;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-color: rgb(000, 000, 000);
	border: .92em solid rgb(050, 050, 050); 
	border: .92em solid rgba(0, 0, 0, 0.2); 
	-moz-background-clip: padding; 
	-webkit-background-clip: padding; 
	background-clip: padding-box;
	}
/* Homepage IN THE NEWS */
div.innewswrap { 
	margin: 1em 0 .25em 0;
	padding: 0 0 0 0;
	}
div.innewswrap h3 { 
	margin: 0 0 1em 0;
	border-bottom: dotted thin #555;
	padding-bottom: .25em;
	}
div.innewsitem { 
	margin: .75em .2em .25em .25em;
	padding: 0 0 0 0px;
	position: relative; 
	}
div.innewsitem img { 
	left: 0;
	position: absolute;
	top: 0;
	}
div.innewsitem .textbox {
	/*min-height: 70px;*/
	}
div.innewsitem p { 
	margin: 0 0 .125em 0;
	line-height: 1.3;
	}
div.innewsitem .date { 
	margin: 0 0 .375em 0;
	font-size: 80%; color: #777; line-height: 130%
	}

/* Homepage IN THE NEWS TEMP FOR ADREN'S POSTS */
div.innewsitem2 {
	margin: .75em .2em .25em .25em;
	padding:0;
	position: relative; 
	}
div.innewsitem2 .textbox2 {
	border: none;
	}

div.hmain hr {
	margin: 1em 0 1em 0;
	}
div.innewsitem2 p { 
	margin: 0 0 .125em 0;
	padding:0;
	line-height: 1.3;
	}
div.innewsitem2 .date { 
	margin: 0 0 .25em 0;
	font-size: 80%; color: #777; line-height: 130%
	}
/* END ADREN'S POSTS */


/* homepage EVENTS CALENDAR */
div.heventswrap { 
	margin: 1em 0 0 0;
	}
div.heventswrap h3 { 
	margin: 0 0 1em 0;
	border-bottom: dotted thin #555;
	padding-bottom: .25em;
	}
div.heventsitem { 
	margin: .75em .25em .25em .25em;
	padding: 0 0 0 76px;
	position: relative; 
	}
div.heventsitem .eventcalbox { 
	left: 0;
	position: absolute;
	top: 0;
	width: 4.5em;
	height: 4.5em;
	background: #ddd;
	text-align: center;
	border: 1px #999 solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	} 
div.heventsitem .eventcalbox .month { 
	color:#0065a2;
	text-transform: uppercase;
	margin: .5em 0 0 0;
	border-bottom: dotted thin #555;
	font-size: 85%;
	font-weight: bold;
	} 	
div.heventsitem .eventcalbox .day { 
	color:#9e1b32;
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 0 0;
	line-height: 120%;
	}
div.heventsitem .textbox {
	min-height: 66px;
	}
div.heventsitem p { 
	margin: 0 0 .125em 0;
	line-height: 1.3;
	}
div.heventsitem .time { 
	margin: 0 0 .125e 0;
	font-size: 80%; color: #777; line-height: 130%
	}
div.heventsitem .room { 
	margin: 0;
	font-size: 80%; color: #777; line-height: 130%
	}

/* the overlayed element */
.simple_overlay {
			
	/* must be initially hidden */
	display:none;
				
	/* place overlay on top of other elements */
	z-index:10000;
				
	/* styling */
	background-color:#FFF;
	text-align:center;
	width:675px;	
	min-height:430px;
	border:1px solid #666;
				
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
	}
		
/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(images/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
	}
		
/* styling for elements inside overlay */
.simple_overlay .details {
	position:absolute;
	top:15px;
	right:15px;
	font-size:11px;
	color:#000;
	width:650px;
	}
	
.simple_overlay .details h3 {
	color:#006544;
	font-size:15px;
	margin:0 0 30px 0;
	}
	
.tabletfill {
	margin: 1.4em 0 0 0;
	}
	
ul.socialwrap {  
		padding: 0;
	}

ul.socialwrap li {  
		padding: 1em .375em 0 .375em;
	}
	
.socialicons {  
		padding:0;
	}

.socialicons.atd {  
		padding: 1em 0 1em 0;
		float:right;
	}

.socialicons img {  
		border: none;
		min-width: 32px;
	}
.socialicons a {  
		margin:0;
	}
.socialicons a:hover {  
		opacity:0.4;
		filter:alpha(opacity=40); /* For IE8 and earlier */
	}
ul.panel.fastlinkpanel {
	margin: 0;
	padding: .675em 0 0 0;
	/*background: #dbdbdb;
	background: -moz-linear-gradient(top, #dbdbdb 0%, #ebebeb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#ebebeb));
	background: -o-linear-gradient(top, #dbdbdb 0%,#ebebeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#ebebeb',GradientType=0 );*/
	text-align:center;	
	border-width: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	}
ul.panel.fastlinkpanel li {
	font-size: 70%;
	text-align:center;
	line-height: 1.1;
}
ul.panel.fastlinkpanel li a img {
	border:none;
	}
ul.panel.fastlinkpanel li a:hover img {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}

div.tabimage {
	padding:0;
	margin-bottom: 1em;
	}
	
div.tabcontent {
	padding:0 .5em 0 1.25em;
	}
	
/* Homepage window panels*/

.home-window-panel {
	height: 300px;
}

@media screen and (max-width: 767px) and (min-width: 556px) {
	.home-window-panel {
		height: 500px !important;
	}
}
@media screen and (max-width: 555px) and (min-width: 400px) {
	.home-window-panel {
		height: 400px !important;
	}
}
@media screen and (max-width: 399px) and (min-width: 361px) {
	.home-window-panel {
		height: 400px !important;
	}
}

.fpsubnav {
	display:none;	
}